.title {
    background-color: white;
    color: black;
    border-bottom: 1px solid #0E1C47;
    justify-content: space-between;
    b {
        font-size: 1rem;
    }
    mat-icon {
        font-size: 1.5rem;
        cursor: pointer;
    }
}
.details {
    flex-wrap: wrap;
    font-size: 1rem;
    margin-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.border-color-address{
    border-color: #0E1C47 !important;
}

.title-selected {
    background-color: #0E1C47;
    color: white;
    border-bottom: 1px solid #0E1C47;
    justify-content: space-between;
    b {
        font-size: 1rem;
    }
    mat-icon {
        font-size: 1.5rem;
        cursor: pointer;
    }
}
button {
    background-color: #0E1C47;
    color: white;
}

button:hover {
    background-color: transparent;
    color: #0E1C47;
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background {
    background-color: black !important;
}
::ng-deep .mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
    background-color: black !important;
}
::ng-deep .mat-checkbox-ripple .mat-ripple-element {
    background-color: black !important;
}
@media (max-width: 26.5rem) {
    .title {
        b {
            font-size: 0.7rem;
        }
        mat-icon {
            font-size: 1rem;
        }
    }
    .title-selected {
        b {
            font-size: 0.7rem;
        }
        mat-icon {
            font-size: 1rem;
        }
    }
    .details {
        font-size: 0.8rem;
    }
}

@media (min-width: 26.5625rem) and (max-width: 47.9375rem) {
    .title {
        b {
            font-size: 0.7rem;
        }
        mat-icon {
            font-size: 1rem;
        }
    }
    .title-selected {
        b {
            font-size: 0.7rem;
        }
        mat-icon {
            font-size: 1rem;
        }
    }
    .details {
        font-size: 0.8rem;
    }
}

@media (min-width: 48rem) and (max-width: 63.9375rem) {
    .details {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media (min-width: 64rem) and (max-width: 89.9375rem) {
    .details {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media (min-width: 90rem) {
    .details {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
